curl --request GET \
--url https://api.veryfront.com/job-runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"run": {
"run_id": "<string>",
"kind": "job",
"status": "pending",
"owner": {
"kind": "project",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"parent_run_id": "<string>",
"root_run_id": "<string>",
"waiting_reason": "tool",
"created_at": "<string>",
"started_at": "<string>",
"completed_at": "<string>",
"metadata": null
},
"job": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "submitted",
"target": "<string>",
"config": {},
"cron_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"branch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timeout_seconds": 123,
"backoff_limit": 123,
"exit_code": 123,
"failed_reason": "<string>",
"artifacts": [
null
],
"logs": "<string>",
"started_at": "<string>",
"completed_at": "<string>",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "<string>",
"updated_at": "<string>",
"result_data": null
}
}curl --request GET \
--url https://api.veryfront.com/job-runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"run": {
"run_id": "<string>",
"kind": "job",
"status": "pending",
"owner": {
"kind": "project",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"parent_run_id": "<string>",
"root_run_id": "<string>",
"waiting_reason": "tool",
"created_at": "<string>",
"started_at": "<string>",
"completed_at": "<string>",
"metadata": null
},
"job": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "submitted",
"target": "<string>",
"config": {},
"cron_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"branch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timeout_seconds": 123,
"backoff_limit": 123,
"exit_code": 123,
"failed_reason": "<string>",
"artifacts": [
null
],
"logs": "<string>",
"started_at": "<string>",
"completed_at": "<string>",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "<string>",
"updated_at": "<string>",
"result_data": null
}
}